Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtools-cli-clojure on Debian Unstable (Sid)


Install libtools-cli-clojure

Installing libtools-cli-clojure package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtools-cli-clojure

libtools-cli-clojure package information

distro Debian Unstable (Sid)
section Main
name libtools-cli-clojure
version 0.2.4-2
description command line argument parser for Clojure
subsection java
website github.com / clojure / tools.cli
maintainer Debian Clojure Maintainers

Uninstall libtools-cli-clojure

To remove just libtools-cli-clojure package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtools-cli-clojure

Uninstall libtools-cli-clojure and it’s dependent packages

To remove the libtools-cli-clojure package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtools-cli-clojure

Purging libtools-cli-clojure

If you also want to delete configuration and/or data files of libtools-cli-clojure from Debian Sid then this will work:

sudo apt-get purge libtools-cli-clojure

To delete configuration and/or data files of libtools-cli-clojure and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtools-cli-clojure

 

Comments

comments